locked
Developer Preview Compatibility Issues - I'm unable to reinstall my anti-virus - Getting error while using Internet Explorer 10: "...your web browser doesn’t support the newest version of Yahoo! Mail"

    Question

  • There seem to be some compatibility issues on here on Windows DP. First, I was unable to reinstall my anti-virus software, Kaspersky 2011, due to this compatibility thing. Also while trying to explore the IE10, it doesn't seem to support some sites like Yahoo! Mail. When I logged in to Y!Mail a msg appears saying "You're almost there, but your web browser doesn’t support the newest version of Yahoo! Mail ". Perhaps this thread could serve as discussion for the different issues governing compatibility and the ones similar to my Yahoo mail thing for IE10.
    Thursday, September 15, 2011 2:04 AM

All replies

  • Use the compatibility mode in IE10, it's the icon in the URL bar that looks like a torn piece of paper.

    Best Regards,

    Dylan Meeus


    0x2B |~ 0x2B Blog : www.it-ca.net/blogdylan
    Thursday, September 15, 2011 2:07 AM
  • I tried compatibility mode for IE10 and it didn't work, i tried to run it in IE9 mode and same :S
    Thursday, September 15, 2011 4:09 AM
  • But have you run IE 9? There are two browsers build in into Windows 8, open Desktop and try using Internet Explorer 9.
    Thursday, September 15, 2011 4:15 AM
  • ie from desktop is ie10

    Ahmed is an independent consultant in Ottawa, Canada specialized in .NET, Biztalk, WCF, WPF, TFS and other Microsoft technologies.

    Blog: http://lajak.wordpress.com

    Twitter: ahmedalasaad

    Thursday, September 15, 2011 4:38 AM